## hyde 0.8.5a1

=== requirements.txt ===
argparse
commando
PyYAML
Markdown
MarkupSafe
smartypants
-e git://github.com/hyde/typogrify.git#egg=typogrify
Jinja2

=== debian/changelog ===
hyde (0.8.5a1-4ubuntu1) trusty; urgency=medium

  * Don't use the deprecated python-distribute module, use setuptools
    directly. This fixes FTBFS:
    urllib2.URLError: <urlopen error [Errno -2] Name or service not known>

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Feb 2014 17:10:47 +0100

hyde (0.8.5a1-4) unstable; urgency=low

  * Fix homepage URL (Closes: #653122)
  * Bump standard version

 -- Julien Danjou <acid@debian.org>  Tue, 12 Jun 2012 12:12:29 +0200

hyde (0.8.5a1-3) unstable; urgency=low

  * Add missing dependency on python-pkg-resources (Closes: #653842)

 -- Julien Danjou <acid@debian.org>  Mon, 02 Jan 2012 10:02:22 +0100

hyde (0.8.5a1-2) unstable; urgency=low

  * Add missing Python modules in Build-Deps

 -- Julien Danjou <acid@debian.org>  Tue, 20 Dec 2011 16:49:47 +0100

hyde (0.8.5a1-1) unstable; urgency=low

  * Initial release (Closes: #649743)

 -- Julien Danjou <acid@debian.org>  Tue, 13 Dec 2011 10:34:29 +0100

=== debian/control ===
Source: hyde
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python,
 python-setuptools,
 python-commando,
 python-jinja2,
 python-smartypants,
 python-pygments,
 python-typogrify,
 python-markdown
Standards-Version: 3.9.3
Homepage: http://hyde.github.com
Vcs-Git: git://git.debian.org/collab-maint/hyde.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hyde.git;a=summary

Package: hyde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.7) | python-argparse, python-pkg-resources
Description: static website generator with the power of Django templates
 Hyde is a static website generator powered by Python & Django. Hyde
 supports all the Django template tags & filters and even has a few of its
 own. The built-in web server + auto-generator provide instant refresh and
 unlimited flexibility.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -rf hyde.egg-info
